SpringBoardParserInternal Namespace Reference

Internal: the structures of a SpringBoardParser. More...

## Classes

struct | Frame
| Internal: a structure used to store the frame property in SpringBoardParserInternal. More...
struct | Link
| Internal: a structure used to store a link in SpringBoardParserInternal. More...
struct | Shape
| Internal: a structure used to store the shape data in SpringBoardParserInternal. More...
struct | HeaderFooter
| Internal: the Header/Footer of a SpringBoardParser. More...
struct | State
| Internal: the state of a SpringBoardParser. More...
class | SubDocument
| Internal: the subdocument of a SpringBoardParser. More...

## Detailed Description

Internal: the structures of a SpringBoardParser.